.content-smallimg-section {
    padding-bottom: 80px;
}

.row {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 40px;
}

.row.reverse {
    flex-direction: row-reverse;
}

.col {
    flex: 1;
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.content-smallimg-image-wrap {
    position: relative;
    display: inline-block;
    padding-right: 28%;
}

.content-smallimg-main-img {
    width: 100%;
    border-radius: 30px;
    display: block;
    z-index: 1;
    position: relative;
}

.content-smallimg-small-img {
    position: absolute;
    top: 37%;
    right: 0;
    width: 38%;
    z-index: 1;
    object-fit: cover;
    border-radius: 30px;
    background-color: #dddddd;
}

.row.reverse .content-smallimg-small-img {
    top: 37%;
    left: 0;
}

.row.reverse .content-smallimg-image-wrap {
    padding-left: 28%;
    padding-right: 0;
}

@media (max-width: 991px) {
    .content-smallimg-image-wrap {
        text-align: center;
    }
    .content-smallimg-main-img,
    .content-smallimg-small-img {
        border-radius: 15px;
    }
}

@media (max-width: 767px) {
    .row,
    .row.reverse {
        flex-direction: column;
        gap: 30px;
    }
    .content-smallimg-section {
        padding-bottom: 40px;
    }
    .col {
        gap: 10px;
    }
    .content-smallimg-main-img,
    .content-smallimg-small-img {
        border-radius: 10px;
    }
}